{
  "navigationBarTitleText": "设置",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "tn-nav-bar": "/tuniao-ui/components/tn-nav-bar/tn-nav-bar",
    "uni-file-picker": "/uni_modules/uni-file-picker/components/uni-file-picker/uni-file-picker",
    "uni-forms": "/uni_modules/uni-forms/components/uni-forms/uni-forms",
    "uni-forms-item": "/uni_modules/uni-forms/components/uni-forms-item/uni-forms-item",
    "uni-easyinput": "/uni_modules/uni-easyinput/components/uni-easyinput/uni-easyinput",
    "tn-modal": "/tuniao-ui/components/tn-modal/tn-modal",
    "tn-button": "/tuniao-ui/components/tn-button/tn-button"
  }
}